## org.cybergarage.upnp.event
Interface EventListener

All Known Implementing Classes:
  UPnP

    public interface EventListener

Method Summary
`void` `eventNotifyReceived(java.lang.String uuid, long seq, java.lang.String varName, java.lang.String value)`

Method Detail

### eventNotifyReceived

    void eventNotifyReceived(java.lang.String uuid,
                             long seq,
                             java.lang.String varName,
                             java.lang.String value)